.icb-filter-search-icons-cover-col-first {
	margin: 0 !important;
	width: 94% !important;
}

.icb-filter-search-icons-cover-col-first p {
	display: none;
}

.icb-filter-search-icons-cover-col-first span i {
	margin-right: 8px;
}

.icb-filter-search-icons-cover-col-first .facetwp-facet {
	margin-bottom: 0;
}

.icb-filter-search-icons-cover-col-second {
	display: flex;
	width: auto !important;
	border: 1px solid #babbba;
	border-radius: 4px;
}

.icb-filter-search-icons-cover {
	display: flex;
	align-items: start;
	justify-content: space-between;
	gap: 8px;
}

.icb-filter-search span,
.icb-filter-search input {
	width: 100%;
}

.icb-filter-search input {
	padding: 18px 12px 12px 12px;
	border-radius: 4px;
	font-size: 20px;
}

.icb-filter-view-icon {
	margin-bottom: 0 !important;
}

.icb-filter-view-icon span {
	padding: 7.5px;
	height: 100%;
	cursor: pointer;
}

.icb-filter-view-icon span:active {
	color: white;
	background-color: #016f95;
}

.icb-filter-view-icon:nth-child(1) {
	border-right: 1px solid #babbba;
}

.icb-filter-selection-pills p {
	display: none;
}

.icb-filter-selection-pills {
	margin: 0 !important;
}

.icb-filter-selection-pills .facetwp-selections ul {
	padding: 0;
}

.icb-filter-wrapper .et_pb_row_inner_1 {
	padding-top: 0px;
}

.icb-filter-wrapper .et_pb_text_7 {
	margin: 0 !important;
}

.icb-filter-wrapper .et_pb_text_7 .facetwp-facet.facetwp-facet-count.facetwp-type-pager {
	margin: 0 !important;
}

.icb-show-result .facetwp-facet {
	margin: 0;
}

.icb-show-result .et_pb_text_inner p {
	display: none;
}

.icb-filter-main-list .facetwp-template {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 20px;
}

.icb-filter-inner-wrapper {
	border: 1px solid #babbba62;
	border-radius: 10px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.icb-filter-inner-wrapper:hover {
	/* box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; */
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.icb-filter-inner-wrapper .icb-pdf-wrapper {
	border: 1px solid #babbba62;
	border-radius: 10px;
	height: 100%;
	display: flex;
	flex-direction: column;
	flex: 1;
}


.icb-filter-language-list .custom-lang-dropdown .selected {
	appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image: url("https://intercept.altimateqod.com/wp-content/uploads/2025/07/angledown.png");
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-size: 12px;
	background-color: #F6F6F6;
	border: 0px;
}

.icb-filter-language-list .custom-lang-dropdown .selected.single-lang {
	background-image: url() !important;
}

.icb-filter-language-list .custom-lang-dropdown .selected-text{
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
}


.icb-filter-language-list .custom-lang-dropdown .dropdown-options{
	font-size: 16px;
	font-weight: 400;
	line-height: 27px;
}

ul.dropdown-options{
	padding: 14px 0px !important;
}

.icb-filter-language-list select:hover {
	cursor: pointer;
}

.icb-filter-language-list select {
	width: 100%;
	border: none;
	min-height: 46px;
	padding: 8px;
	font-size: 18px;
	border-right: 16px solid transparent;
}

.icb-filter-content-title {
	color: white;
	font-weight: 600;
	padding: 14px;
}

.icb-filter-selection-pills .facetwp-selection-value {
	background-color: #236f96;
	color: white;
	margin-bottom: 18px;
	background-position: calc(100% - 1px) center !important;
	border-radius: 4px;
	background-size: 16px 16px !important;
}

.icb-filter-selection-pills .facetwp-selection-value:hover {
	background-color: #1b516e;
	transition: all 0.3s ease-in-out;
}

.icb-filter-selection-pills .facetwp-selections .facetwp-selection-value {
	padding: 12px 20px 6px 8px !important;
}

.icb-show-result {
	border-bottom: 1px solid #babbba;
	padding-bottom: 12px;
}

.icb-filter-content-title p {
	color: #bebebe;
	display: block !important;
	font-size: 16px !important;
	text-transform: uppercase;
}

.icb-filter-content-title h3 {
	color: white;
	font-size: 20px !important;
	font-weight: 500;
	line-height: 24px;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	padding: 0;
	margin-bottom: 15px;
}

span.facetwp-selection-label {
	display: none;
}

.icb-filter-content-image img {
	width: 100%;
	height: auto;
	object-fit: cover !important;
	object-position: center !important;
}

.icb-filter-view-icon.active {
	background-color: #016f95;
}

.icb-filter-view-icon.active span {
	color: white !important;
}

.icb-pdf-wrapper .icb-filter-lang-title-cover {
	flex: 1;
	background-color: #484847;
}

/* List View */

.icb-filter-main-list.list-view .facetwp-template {
	grid-template-columns: 1fr;
	gap: 0;
}

.icb-filter-main-list.list-view .icb-filter-inner-wrapper {
	flex-direction: row;
}

.icb-filter-main-list.list-view .icb-filter-lang-title-cover {
	background-color: unset;
}

.icb-filter-main-list.list-view .icb-filter-inner-wrapper .icb-video-wrapper,
.icb-filter-main-list.list-view .icb-filter-inner-wrapper .icb-pdf-wrapper {
	display: flex;
	width: 100%;
}

.icb-filter-inner-wrapper .icb-video-wrapper .icb-video-overlay {
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(0, 0, 0, 0.3);
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.icb-filter-inner-wrapper .icb-video-wrapper .icb-video-overlay span svg {
	fill: #fff;
	height: 42px;
	width: 42px;
}

.icb-filter-main-list.list-view .icb-filter-content-title {
	background-color: unset;
	display: flex;
	width: 80%;
	flex-direction: column;
	justify-content: center;
}

.icb-filter-main-list.list-view .icb-filter-content-title h3 {
	color: black;
}

.icb-filter-main-list.list-view .icb-filter-content-title p {
	color: red;
}

.icb-filter-main-list.list-view .icb-filter-content-image {
	flex: 1;
	flex-basis: fit-content;
}

.icb-filter-main-list.list-view .icb-filter-language-list {
	width: 50%;
	display: flex;
}

.icb-filter-main-list.list-view .icb-filter-content-image img {
	object-fit: cover;
	object-position: left;
	width: 110px;
	height: 110px;
}

/* Aside Sec Filters */

.icb-filters {
	margin: 0 !important;
}

.icb-filters {
	font-weight: 400 !important;
	font-size: 26px !important;
	padding-top: 10px;
	padding-bottom: 12px;
}

.icb-filter-first p,
.icb-filter-second p,
.icb-filter-third p {
	display: none;
}

.icb-filter-first,
.icb-filter-second,
.icb-filter-third {
	padding-top: 24px;
}

/*  Video Section */

.icb-filter-content-image .video-link{
	height: 160px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	overflow: hidden;
}

.icb-filter-content-image .video-link video{
	width: 100%;
	height: 100% !important;
	object-fit: cover;
	object-position: center;
}

.icb-filter-video-wrapper .icb-filter-inner-wrapper {
	border-radius: 8px;
}

/**/
.video-overlay {
	position: fixed;
	inset: 0;
	opacity: 0;
	background: rgba(0, 0, 0, 0.6);
	pointer-events: none;
	transition: opacity 0.3s ease-in-out;
	z-index: 9999;
}

.video-overlay.active {
	opacity: 1;
	pointer-events: auto;
}

.video-popup {
	position: fixed;
	width: 60%;
	height: 80%;
	left: 50%;
	top: 100px;
	transform: translateX(-50%, -150%);
	transition: all 0.4s ease-in-out;
	border-radius: 10px;
	overflow: hidden;
}

.video-popup iframe {
	height: 100%;
	width: 100%;
}

.video-overlay.active .video-popup {
	transform: translate(-50%, 0);
}

.video-popup video {
	aspect-ratio: 16/9;
	width: 100%;
	height: auto;
	display: block;
}

.video-close {
	position: absolute;
	top: 10px;
	right: 10px;
	background-color: white;
	border: none;
	font-size: 20px;
	font-weight: bold;
	color: #236f96;
	cursor: pointer;
	z-index: 10;
	padding: 5px 8px 0px 8px;
	border-radius: 50%;
	transition: background 0.2s ease-in-out;
}

.video-close:hover {
	color: white;
	background-color: #236f96;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.icb-filter-video-wrapper .icb-filter-content-title {
	background-color: unset;
}

.icb-filter-video-wrapper .icb-filter-content-title h3 {
	color: black;
}

.icb-filter-video-wrapper .icb-filter-content-title p {
	color: #5c5c5c;
}

.icb-filter-video-wrapper .icb-filter-terms {
	color: #e42600 !important;
	padding-bottom: 6px !important;
}

.icb-filter-video-wrapper .icb-filter-language-list select {
	background-color: #f0f0f0 !important;
}

/* For List View */

.icb-filter-video-wrapper.list-view .icb-filter-content-title p br {
	display: none;
}

.icb-filter-video-wrapper.list-view .icb-filter-main-list.list-view .icb-filter-content-title h3 {
	width: 400px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-bottom: 6px;
}

.icb-filter-video-wrapper.list-view .icb-filter-main-list.list-view .icb-filter-content-title p {
	width: 400px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.icb-filter-video-wrapper.list-view .icb-video-cover {
	max-width: 160px;
	max-height: 90px;
}

.icb-filter-video-wrapper.list-view .icb-filter-inner-wrapper {
	justify-content: center;
	align-items: center;
}

.icb-filter-video-wrapper.list-view .icb-filter-language-list select {
	background-color: unset !important;
}

.icb-filter-video-wrapper.list-view .icb-filter-content-image .video-link video {
	height: 100%;
	padding-left: 6px;
	border-radius: 8px;
}

.icb-filter-video-wrapper.list-view .icb-filter-content-title {
	padding: 8px;
}

.icb-filter-video-wrapper.list-view .icb-filter-content-title p {
	color: #787878 !important;
}

.icb-filter-video-wrapper.list-view p.icb-filter-terms {
	color: #e42600 !important;
}

.icb-filter-video-wrapper.list-view .icb-filter-main-list.list-view .icb-filter-content-title p {
	width: unset;
	white-space: unset;
	text-overflow: unset;
	padding-bottom: 0 !important;
	line-clamp: 1;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box !important;
}

.icb-filter-video-wrapper.list-view .icb-filter-main-list.list-view .icb-filter-content-title h3,
.icb-filter-main-list.list-view .icb-filter-content-title h3 {
	width: unset;
	white-space: unset;
	text-overflow: unset;
	padding-bottom: 0;
	line-clamp: 1;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box;
}

.icb-filter-video-wrapper.list-view .icb-filter-main-list.list-view .icb-filter-content-title p,
.icb-filter-main-list.list-view .icb-filter-content-title p {
	width: unset;
	white-space: unset;
	text-overflow: unset;
	padding-bottom: 0 !important;
	line-clamp: 1;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	display: -webkit-box !important;
}

.icb-filter-video-wrapper.list-view .icb-filter-content-image .video-link video {
	padding-top: 2px;
}


/* img  */

.icb-filter-content-image {
	max-height: 160px;
	flex: 1;
	overflow: hidden;
	position: relative;
}

.icb-filter-main-list.list-view .icb-filter-content-image {
	flex: unset !important;
	flex-basis: unset !important;
	max-width: 110px;
}

.icb-filter-main-list.list-view .icb-filter-content-image img {
	width: 110px;
	height: 90px;
	border-radius: 8px;
	object-fit: cover !important;
	object-position: top !important;
	padding: 6px;
	flex: unset !important;
}
.icb-filter-main-list.list-view .icb-filter-content-image img.image-icon {
	width: 30px;
	height: 30px;
	border-radius: 0;
}

.icb-filter-main-list.list-view .icb-filter-content-title {
	padding: 12px;
}

span.icb-filter-lang-pills {
	color: white;
	background-color: #E42600;
	width: fit-content;
	height: fit-content;
	padding: 5px 10px 0 10px;
	display: inline-block;
	border-radius: 3px;
	text-transform: capitalize;
	font-size: 14px;
	position: absolute;
	right: 20px;
	top: 20px;
}

.icb-filter-main-list.list-view .icb-filter-lang-pills {
	display: none !important;
}

/* Product down angle arrow */

.icb-filter-title .icb-product-title-text {
	position: static;
	min-width: unset;
	height: unset;
	color: black;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.14;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	background: white;
	cursor: pointer;
	text-transform: capitalize;
}

.icb-filter-title-wrapper {
	margin: 0 !important;
}

.icb-filter-checkbox {
	margin: 0 !important;
}

.icb-filter-checkbox .facetwp-facet {
	margin: 0 !important;
}

.icb-filter-title {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 10px 0;
	padding: 10px 0;
}

.icb-filter-title img {
	width: 16px;
	height: 16px;
}

.icb-filter-title:hover {
	cursor: pointer;
}

/* for P in aside  */

.icb-filter-checkbox p {
	display: none;
}

.icb-filter-checkbox {
	max-height: 0;
	overflow: hidden;
	transition: all 0.4s ease;
}

.icb-filter-checkbox .facetwp-checkbox {
	background: url(https://intercept.altimateqod.com/wp-content/uploads/2025/07/uncheck.svg) !important;
	background-size: 20px 20px !important;
	background-repeat: no-repeat !important;
	padding-left: 30px !important;
}

.icb-filter-checkbox .facetwp-checkbox.checked {
	background-image: url(https://intercept.altimateqod.com/wp-content/uploads/2025/07/checked.svg) !important;
}


.icb-filter-pagination button {
	padding: 12px 12px 6px 12px;
	font-size: 18px;
	background-color: #016f95;
	border: none;
	border-radius: 6px;
	color: white;
}

.icb-filter-pagination button:hover {
	background-color: #01435d;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.icb-filter-search-icons-cover-col-second {
	display: none;
}

.icb-filter-main-list.list-view .icb-filter-language-list {
	width: 236px !important;
}

.icb-filter-main-list.listview .icb-filter-lang-pills {
	display: none;
}

.icb-filter-language-list select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(http://localhost/interceptblood/wp-content/uploads/2025/07/angledown.png);
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 10px;
	border-right: 0 !important;
	padding: 16px;
	min-height: unset !important;
}

.icb-filter-main-list.list-view .icb-filter-content-title {
	width: 100%;
}

.icb-filter-video-wrapper.list-view .video-link {
	width: 126px;
	position: relative;
}

/* ===========dropdown css ================== */

.custom-lang-dropdown {
	position: relative;
	font-family: Arial, sans-serif;
	cursor: pointer;
}

.custom-lang-dropdown .selected {
	padding: 8px 34px 8px 12px;
	border: 1px solid #ccc;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #fff;
}

.selected-flag-wrap {
	display: flex;
	align-items: center;
	gap: 8px;
}

.selected-flag {
	width: 20px;
	height: 20px;
	display: inline-block;
	border-radius: 50%;
}

.dropdown-options {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	z-index: 1000;
	max-height: 200px;
	overflow-y: auto;
}

.dropdown-option {
	padding: 8px 12px;
	display: flex;
	align-items: center;
	gap: 8px;
	transition: background 0.2s;
}

.dropdown-option:hover {
	background: #f0f0f0;
}

.option-flag {
	width: 20px;
	height: 20px;
	border-radius: 50%;
}

.icb-filter-content-image img.image-icon {
	height: 50px;
	width: 50px;
	position: absolute;
	top: 20px;
	left: 20px;
	padding: 10px;
	background-color: white;
}

/* ===========dropdown css ================== */

/* Media Query */

@media screen and (min-width: 980px) {
	.icb-main-sec>.et_pb_row {
		width: 90%;
	}
}

@media screen and (min-width: 900px) {

	.icb-filter-main-list.list-view .icb-filter-lang-title-cover {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}

	.icb-filter-main-list.list-view .icb-filter-language-list {
		width: auto !important;
	}
}

@media screen and (max-width: 767px) {
	.icb-filter-main-list .facetwp-template {
		grid-template-columns: 1fr 1fr;
	}

	.icb-filter-video-wrapper .icb-filter-content-image .video-link {
		max-height: unset !important;
	}

	.icb-filter-main-list.list-view .icb-filter-content-title {
		width: 45%;
	}
}

@media screen and (max-width: 520px) {
	.icb-filter-main-list .facetwp-template {
		grid-template-columns: 1fr;
	}
}

@media screen and (max-width: 420px) {

	.icb-filter-search-icons-cover {
		gap: 0 !important;
	}

	.icb-filter-search input {
		min-width: unset !important;
	}
}